Subject: [Depfis] Se busca libro

From: "Hemeroteca del Departamento de Fisica.FCEyN-UBA" <[email-masked]>
Date: Fri, 22 Sep 2006 15:35:32 -0300 (ART)

Hola a todos,

Estamos buscando el libro el "Introduction to elementary particles" de D. 
Griffiths, por favor si lo pueden devolver ya que una persona lo está 
necesitando.

Saludos,

Mariano